
@font-face
{
font-family: Moderne;
src: url('/css/fonts/Moderne_Regular.ttf'),
     url('/css/fonts/Moderne_Regular.eot'); /* IE9+ */
}

body {
	background-image: url(/img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Moderne,helvetica,arial,sans-serif;
	font-size: 12px;
	background-attachment: fixed;
}

#header {
	background:#FFF;
	position: relative;
}

#nav {
	margin-top: 65px;
}

#phone {
	font-size: 30px;
	color: #00395c;
	text-align:right;
	margin-top: 35px;
}

#splash {
	text-align: center;
}

#main {
	background: #FFF;	
}

#gallery div {
	color:#999;	
}

h1 {
	font-family: Moderne,helvetica,arial,sans-serif;
	font-size: 24px;
	color: #58595b;
	margin-bottom: 1em; 
}

p { 
	margin-bottom: 1em; 
}

ul {
	margin-left: 25px;	
}

#footer-container {
	background-color: #5f6062;
	background-image: url(/img/footer-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	height: 116px;	
}

#main-nav{
	width:508px;
	height:35px;
	/*margin:0 auto;*/
	background: url(/img/nav.png) no-repeat;
	/*margin-left: 816px;*/
	z-index: 100;
}


#main-nav ul{
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
}

#main-nav ul li{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

#main-nav ul li a span{
	display:none;
}


#main-nav ul li a{
	width:125px;
	height:35px;
	margin:0px;
	padding:0px;
	display: block;
	padding-left: 2px;
}


/* -- Hovers -- */

#main-nav ul li a.home:hover{
	background: url(/img/nav.png) 0px -35px;
}
#main-nav ul li a.services:hover{
	background: url(/img/nav.png) -127px -35px;
}
#main-nav ul li a.gallery:hover{
	background: url(/img/nav.png) -254px -35px;
}
#main-nav ul li a.contact:hover{
	background: url(/img/nav.png) -381px -35px;
	width: 123px;
}


/** Forms **/
form {
	clear: both;
	margin-right: 20px;
	padding: 0;
	width: 95%;
}
fieldset {
	border: none;
	margin-bottom: 1em;
	/*padding: 16px 10px;*/
}
fieldset legend {
	color: #e32;
	font-size: 160%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0;
	padding: 10px 0 0;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: 1em;
	padding: .5em;
	vertical-align: text-top;
}
form .input {
	color: #444;
}
form .required {
	font-weight: bold;
}
form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
}
label {
	display: block;
	font-size: 110%;
	margin-bottom:3px;
}
input, textarea {
	clear: both;
	font-size: 140%;
	font-family: Moderne,helvetica,arial,sans-serif;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	padding: 1%;
	width:98%;
}
select {
	clear: both;
	font-size: 120%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 120%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 6px 0;
	padding: 0;
	line-height: 26px;
}
.radio label {
	margin: 0 0 6px 20px;
	line-height: 26px;
}
input[type=submit] {
	display: inline;
	font-size: 110%;
	width: auto;
}
form .submit input[type=submit] {
	background:#00395c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00395c), to(#004a72));
	background-image: -webkit-linear-gradient(top, #00395c, #004a72);
	background-image: -moz-linear-gradient(top, #00395c, #004a72);
	border-color: #004a72;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
	padding: 8px 10px;
}
form .submit input[type=submit]:hover {
	background: #004a72;
}
/* Form errors */
form .error {
	background: #FFDACC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
}
form .error-message {
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	border: none;
	background: none;
	margin: 0;
	padding-left: 4px;
	padding-right: 0;
}
form .error,
form .error-message {
	color: #9E2424;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.message {
	clear: both;
	color: #00395c;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 20px;;
	padding: 5px;
}

#ContactFormHp {
	display:none;	
}